.table thead tr {
    background-color: #e44506;
    color: #ffffff;
    text-align: center;
}
.table {
    background-color: #FFBA52FF;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 1.2em;
    font-weight: bold;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    
}

.table th, .table td{
    border: 1px solid #ddd ;
    padding: 8px;
}

.btn {
    background-color: brown;
    margin-top: 40px;
    font-size: 1.2em;
    width: 120px;
    align-items: center;
    justify-content: center;
}

.container {
    margin: 50px 5;
}
